.inform-body {
    background-color: rgb(206, 255, 204);;
}

.idea-title {
    margin-top: 8px;
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: black;
    font-weight: bold;
}

.idea-content {
    margin-top:8px;
    margin-bottom:8px;
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    margin-left: 100px;
    margin-right:100px;
}